=== requirements.txt ===
pytest-cov
pytest-randomly
pytest>=6.0
pyflakes
pylint
tox
wcag-contrast-ratio
lxml
