=== debian/changelog ===
pygments (2.11.2+dfsg-2ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Regex denial of service.
    - debian/patches/CVE-2022-40896.patch: Change Smithy metadata matcher in
      pygments/lexers/smithy.py.
    - CVE-2022-40896

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Fri, 22 Nov 2024 10:14:06 -0330

pygments (2.11.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * autopkgtest: Adjust B-D for autopkgtest

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Feb 2022 12:37:08 +0100

pygments (2.11.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Add content to filter out
  * New upstream version 2.11.2+dfsg
  * d/control: Extend packages for Build-Depends
    - The new upstream version requires now python3-lxml and
      python3-wcag-contrast-ratio.
  * d/*control: Running wrap-and-sort -ast
    - No functional modifications.
  * Rebuild patch queue from patch-queue branch
    - Added patch:
      0002-pygments.bashcomp-Remove-hashbang-within-bash-comple.patch
  * d/copyright: Update copyright year
  * d/control: Remove obsolete Conflicts for python-pygments
  * d/python-pygments-doc.doc-base: Add new sequencer file

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 14 Feb 2022 18:50:39 +0100

pygments (2.10.0+dfsg-1) unstable; urgency=medium

  * New upstream release; Closes: #984625
  * debian/copyright
    - update upstream copyright notice
  * debian/patchees/
    - refresh patches, remove patches released upstream
  * debian/rules
    - exclude more tests that rely on example data that's removed
    - convert to dh sequence
  * debian/tests/python3-pygments
    - exclude more tests that rely on example data that's removed
  * debian/patches/0003-Update-change-docs-theme-patch.patch
    - drop patch, no longer needed
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Dec 2021 00:46:37 -0500
