=== debian/tests/control ===
Tests: python3-pygments
Depends:
 python3-all,
 python3-lxml,
 python3-pygments,
 python3-pytest,
 python3-wcag-contrast-ratio,
