## pygments 2.12.0+dfsg

=== debian/changelog ===
pygments (2.12.0+dfsg-2) unstable; urgency=medium

  * debian/control
    - remove debian/exp.. branch from Vcs fields
    - adjust pytest b-d versioned relationship
    - run wrap-and-sort -at

 -- Sandro Tosi <morph@debian.org>  Mon, 27 Jun 2022 21:34:45 -0400

pygments (2.12.0+dfsg-1) unstable; urgency=medium

  * upload to unstable

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Jun 2022 22:52:47 -0400

pygments (2.12.0+dfsg-1~exp1) experimental; urgency=medium

  * Team upload
  * d/gbp.conf: Adjust to debian/experimental
  * New upstream version 2.12.0+dfsg
  * d/control: Increase required version on package pytest
  * d/control: Bump Standards-Version to 4.6.1
  * d/control: Adjust VCS linking to debian/experimental
  * d/control: Use https within upstream URI
  * d/control: Sort binary packages alphabetical
  * d/python3-pygments.dirs: Ensure bash-completion folder exits
  * d/rules: Ignore bash-completion within python-pygments-doc

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 11 Jun 2022 08:39:00 +0200
