## pygments 2.14.0%2Bdfsg

=== debian/changelog ===
pygments (2.14.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.14.0+dfsg
  * d/copyright: Update year data
  * d/control: Bump Standards-Version to 4.6.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 07 Jan 2023 10:12:03 +0100

pygments (2.13.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Adjust back to debian/master
    In order to make things work as expected.
  * New upstream version 2.13.0+dfsg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 20 Nov 2022 17:35:38 +0100
