=== requirements.txt ===
pytest-cov
pytest-randomly
pytest>=7.0
pyflakes
pylint
tox
wcag-contrast-ratio
