=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      python3-setuptools,
                      python3-sphinx,
                      python3-wcag-contrast-ratio,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://pygments.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pygments.git
