## pygments 2.15.1+dfsg

=== debian/changelog ===
pygments (2.15.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 19 Apr 2023 10:06:40 +0200

pygments (2.15.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 15 Apr 2023 15:01:42 +0200
