=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
 Build-Depends-Indep: dh-python,
-                     python3-all,
-                     python3-docutils,
-                     python3-jinja2,
-                     python3-lxml,
-                     python3-pytest (>= 7) <!nocheck>,
-                     python3-setuptools,
-                     python3-sphinx,
-                     python3-wcag-contrast-ratio,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-docutils,
+ python3-jinja2,
+ python3-lxml,
+ python3-pytest (>= 7) <!nocheck>,
+ python3-setuptools,
+ python3-sphinx,
+ python3-wcag-contrast-ratio,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://pygments.org/
