## pygments 2.17.2+dfsg

=== debian/changelog ===
pygments (2.17.2+dfsg-1~cloud0) jammy-caracal; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 05 Feb 2024 02:46:00 +0000

pygments (2.17.2+dfsg-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Find lower-cased sdists in watch file, upstream switched to hatchling.
  * Migrate build from setuptools to hatchling.
  * Disable lexer example inclusion in the documentation, as it isn't
    available.

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 02 Feb 2024 14:26:20 +0100
