=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-docutils,
+ python3-hatchling,
  python3-jinja2,
  python3-lxml,
  python3-pytest (>= 7) <!nocheck>,
- python3-setuptools,
  python3-sphinx,
  python3-wcag-contrast-ratio,
 Standards-Version: 4.6.2
