## pygments 2.18.0%2Bdfsg

=== debian/changelog ===
pygments (2.18.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Remove depends on deprecated module python3-pkg-resources
    (Closese: #1083573, #693029)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 15:44:43 +0100

pygments (2.18.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 11 Jun 2024 09:33:29 +0200
