## pygments 2.18.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -36,8 +36,7 @@
 Package: python3-pygments
 Architecture: all
 Multi-Arch: foreign
-Depends: python3-pkg-resources,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends},
 Suggests: python-pygments-doc,
           ttf-bitstream-vera,
