## pygments 2.19.2+dfsg

=== debian/changelog ===
pygments (2.19.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1117224).

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2025 14:34:45 +0000
